@import (reference) '../../less/platoreso.less';

footer#footer {

  background-color: @black;
  color: #bfbfbf;
  padding-top: 2rem;
  padding-bottom: 3rem;

  .copyrights, .links {
    font-size: 0.75rem;

    .sat.logo {
      margin-top: 0.5rem;
      height: 2rem;
      background: url('images/sat-logo-inverted.png') center center no-repeat;
      background-size: contain;
    }
  }

  .links {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 1.5em;
    .link {
      margin-right: 1em;
      a {
        color: @colorInverted;
      }
    }
  }
}
